---
title: Get
slug: oC3j-get
description: Learn how to retrieve a note by its ID using a GET request with code examples provided in this document. Discover how the response includes essential details such as ID, creation timestamp, subject, content, account information, and author. In case the no
docTags: 
createdAt: 2023-09-28T16:32:04.183Z
---

:::ApiMethodV2
```json
{
  "name": "Get  note",
  "method": "GET",
  "url": "https://data.successeve.com/v2/notes/:id",
  "description": "Get a note by its ID",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "1ji9AAPeqOJbXvNTvp-Ee",
        "language": "curl",
        "code": "curl -X GET https://data.successeve.com/v2/notes/{id} \\\n-H 'Accept: application/json' \\\n-H 'Authorization:Bearer <Your access token>'\n",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "1ji9AAPeqOJbXvNTvp-Ee"
  },
  "results": {
    "languages": [
      {
        "id": "92CXk5rkVZtHnaAVT3ate",
        "language": "200",
        "customLabel": "",
        "code": "{\n  \"object\": \"note\",\n  \"id\": \"5d3bae5bcb4a287b44583a55\",\n  \"created_at\": 1564192347,\n  \"subject\": \"My note\",\n  \"note\": \"content of the note\",\n  \"account\":{\n    \"object\": \"account\",\n    \"id\": \"5d3bae5bcb4a287b44583a55\"\n  },\n  \"author\": {\n    \"object\": \"user\",\n    \"id\": \"5a9d0d70ec8d83231af64745\"\n  }\n}"
      },
      {
        "id": "kZ15_CQIbmz4jg-qk07IY",
        "language": "404",
        "customLabel": "",
        "code": "{\n    \"error\": \"404 Object not found\"\n}"
      }
    ],
    "selectedLanguageId": "92CXk5rkVZtHnaAVT3ate"
  },
  "request": {
    "pathParameters": [],
    "queryParameters": [],
    "headerParameters": [],
    "bodyDataParameters": [
      {
        "name": "id",
        "kind": "required",
        "type": "string",
        "description": "ID of the note to get"
      }
    ],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Body Parameter",
    "value": "bodyDataParameters"
  }
}
```
:::

